<?php

namespace App\Http\Controllers\Overlays;

use App\Http\Controllers\Controller;

class MusicDaemonController extends Controller
{
    public function show()
    {
        return view('overlays.music.daemon');
    }
}
